# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Wed Apr 12 05:43:08 UTC 2017
pkgname = haskell-store
pkgver = 0.4.2-4
pkgdesc = Fast binary serialization
url = https://github.com/fpco/store
builddate = 1491975788
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 27154432
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-async
depend = haskell-base-orphans
depend = haskell-base64-bytestring
depend = haskell-conduit
depend = haskell-contravariant
depend = haskell-cryptohash
depend = haskell-free
depend = haskell-hashable
depend = haskell-hspec
depend = haskell-hspec-smallcheck
depend = haskell-lifted-base
depend = haskell-monad-control
depend = haskell-mono-traversable
depend = haskell-network
depend = haskell-primitive
depend = haskell-resourcet
depend = haskell-safe
depend = haskell-semigroups
depend = haskell-smallcheck
depend = haskell-streaming-commons
depend = haskell-store-core
depend = haskell-syb
depend = haskell-text
depend = haskell-th-lift
depend = haskell-th-lift-instances
depend = haskell-th-orphans
depend = haskell-th-reify-many
depend = haskell-th-utilities
depend = haskell-unordered-containers
depend = haskell-vector
depend = haskell-void
